/*
 * generated by Xtext 2.27.0
 */
package no.ntnu.idi.tdt4250.sm.xtext;


/**
 * Initialization support for running Xtext languages without Equinox extension registry.
 */
public class StateMachineDSLStandaloneSetup extends StateMachineDSLStandaloneSetupGenerated {

	public static void doSetup() {
		new StateMachineDSLStandaloneSetup().createInjectorAndDoEMFRegistration();
	}
}
